Subject: Brazing with Mapp gas?

From: [email-masked] (Timothy D. Shoppa x4256)
Date: 12 Aug 1994 09:29 PST

I've been considering a project that involves a fair amount of brazing -
maybe 60-70 joints.  The material would be 1" 1.5" angle and 1"
square steel tubes, with wall thicknesses up to 1/8" or so.  

In the past when I needed to braze just a few joints,
I've borrowed a little oxygen-propane torch, but the tiny oxygen cylinders
are so expensive for this setup.  Wandering through the local
"Home Depot"-type places, I saw some MAPP-gas torches that claim to
be good for brazing "material up to 1/4" thick".

The question is, are these MAPP-gas torches really a solution I should
consider?  Or should I go to a welding supply place and finally buy
some real equipment?  Could I buy the "real equipment" for under,
say, $200?  I don't anticipate ever having the need to actually
weld - brazing seems quite good enough for the minor repairs and
simple fabrication I've been doing.

Thanks,
Tim Shoppa. ([email-masked])

---

From: [email-masked] (Tim Kirby)
Date: 12 Aug 94 14:39:14 CDT

Timothy D. Shoppa x4256 ([email-masked]) wrote:
: I've been considering a project that involves a fair amount of brazing -
: maybe 60-70 joints.  The material would be 1" 1.5" angle and 1"
: square steel tubes, with wall thicknesses up to 1/8" or so...
: ...local "Home Depot"-type places, [have] some MAPP-gas torches that claim
: to be good for brazing "material up to 1/4" thick"... are these MAPP-gas
: torches really a solution? should I go to a welding supply place and finally
: buy some real equipment?

My advice here would be to go and buy some real equipment. One of my local
welding supply outfits was selling torch, regs etc. for under a couple of
hundred - Harris, I think. Not the highest quality, but good, solid and
not "dubious import quality". You then have to shell out for the tanks...
Thinking about it, I think they had some nice little portable tank sets for
a reasonable price (I forget how much.)

The extra expense in buying the "real" equipment may not be recouped ever in
strictly financial terms but the use of the right tool will make the job much
quicker, give a better finish, of higher quality and so forth. It's a gross
generalization which someone will probably take issue with, but more joints
have been ruined (badly executed) through lack of heat than too much. You end
up with underpowered equipment blowing heat into the assembly, never getting
it hot enough to join properly but heating up the rest of the work and
wasting gas.

Cutting becomes more practical and you can weld if you want to with the real
thing too.

Uh, sorry for the wittering. I personally like to shell out the extra cash
for the proper tools - it makes such a difference. Your mileage may vary.

Tim
--
Tim Kirby _________ Cray Research Inc., Eagan, MN, USA __________ [email-masked]
Software Division              System Support                +1-(612)-683-5390
__________________________ Consider it disclaimed ____________________________
If all else fails, Immortality may always be assured by spectacular error(JKG)

---

From: [email-masked] (Len Turnbow)
Date: Sat, 13 Aug 1994 05:22:24 GMT

Timothy D. Shoppa x4256 ([email-masked]) wrote:
: I've been considering a project that involves a fair amount of brazing -
: maybe 60-70 joints.  The material would be 1" 1.5" angle and 1"
: square steel tubes, with wall thicknesses up to 1/8" or so.  

: In the past when I needed to braze just a few joints,
: I've borrowed a little oxygen-propane torch, but the tiny oxygen cylinders
: are so expensive for this setup.  Wandering through the local
: "Home Depot"-type places, I saw some MAPP-gas torches that claim to
: be good for brazing "material up to 1/4" thick".

: The question is, are these MAPP-gas torches really a solution I should
: consider?  Or should I go to a welding supply place and finally buy
: some real equipment?  Could I buy the "real equipment" for under,
: say, $200?  I don't anticipate ever having the need to actually
: weld - brazing seems quite good enough for the minor repairs and
: simple fabrication I've been doing.

: Thanks,
: Tim Shoppa. ([email-masked])

I have been doing some brazing lately. No doubt you have more time
at this than I do, but in my experience:

1) Don't bother with MAPP gas.  Even oxy-propane is way hotter.
   If you decide to purchase, you would be wise to buy used bottles from 
   your welding dealer, because you will have to exchange bottles when 
   they are empty.

2) Your cost per cu ft of gas goes down with increasing cylinder
   size.  

3) That 1" square tube tends to cool quickly and unevenly, causing
   an uneven braze.  Please to consider using a wide-dispersion
   tip.  Even with 1/2" square tube, I often wish I had dual tips.

4) McMaster Carr sells eight oxy-acetylene outfits ranging in capacity
   from 1/4" welding ($205.02) to 3/16 welding (286.80). This was from 
   an old catalog.  I am sure you can do much better at your local 
   welding store. Rent some tanks and you are all set!

Braze on.  --Len

---

From: [email-masked] (Stuart Friedberg)
Date: Tue, 16 Aug 94 04:31:55 GMT

In article <[email-masked]>,
Timothy D. Shoppa x4256 <[email-masked]> wrote:
>consider?

No, no, no.  I've been down that road.  :-)

One Bernzomatic "brazing-type" MAPP torch is absolutely at its
practical limits butt-brazing 3/4 x 3/4 angle iron.  Each joint
takes 8-20 minutes (EACH!) and that's using a little firebrick cave
to reduce heat loss.  This is using ordinary brazing rod from a
welding supply.  Lower temp rod might work better, as I have to
get well into the orange or salmon color to get a good flow with
this brazing rod.  (Yes, guys, I am using flux.)

The same torch will slag a piece of 26 ga stainless steel wire, so
the problem is not temperature (they get hot enough) but heat output
(not enough BTU/hr).

MAPP-forced air might work, but I haven't tried a commercial torch
for that.  (I am putting together a home-brew propane-forced air
setup for forge work, but it's not together yet.)

Stu Friedberg ([email-masked])